Update .gitignore for latest WebKitLibraries